.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.185600px;}
.ls12{letter-spacing:-0.048000px;}
.lsb{letter-spacing:-0.044800px;}
.ls1{letter-spacing:-0.032000px;}
.ls9{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.016000px;}
.lsf{letter-spacing:-0.012800px;}
.ls5{letter-spacing:-0.011200px;}
.ls8{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008800px;}
.ls0{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004400px;}
.lsc{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.006400px;}
.ls10{letter-spacing:0.009600px;}
.ls14{letter-spacing:0.016000px;}
.ls11{letter-spacing:0.041600px;}
.lse{letter-spacing:0.083200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.672000px;}
.ws3{word-spacing:0.000000px;}
.wsc{word-spacing:0.601600px;}
.wsf{word-spacing:0.665600px;}
.wse{word-spacing:0.675200px;}
.wsa{word-spacing:0.684800px;}
.ws0{word-spacing:0.688000px;}
.ws9{word-spacing:0.691200px;}
.wsd{word-spacing:0.694400px;}
.wsb{word-spacing:0.700800px;}
.ws1{word-spacing:0.884000px;}
.ws2{word-spacing:0.888800px;}
.ws7{word-spacing:1.027200px;}
.ws6{word-spacing:1.036800px;}
.ws8{word-spacing:1.046400px;}
.ws4{word-spacing:1.747200px;}
._1{margin-left:-2.941600px;}
._0{margin-left:-1.203200px;}
._3{width:1.427200px;}
._4{width:4.502400px;}
._14{width:14.249600px;}
._1d{width:16.124800px;}
._2{width:17.402000px;}
._1b{width:22.108800px;}
._1c{width:25.059200px;}
._12{width:26.534400px;}
._9{width:28.982400px;}
._5{width:34.795200px;}
._7{width:37.771200px;}
._8{width:41.131200px;}
._17{width:42.515200px;}
._11{width:46.393600px;}
._f{width:48.393600px;}
._d{width:52.105600px;}
._e{width:54.358400px;}
._19{width:56.406400px;}
._b{width:58.070400px;}
._c{width:61.027200px;}
._16{width:62.371200px;}
._1a{width:63.516800px;}
._18{width:65.347200px;}
._13{width:75.497600px;}
._10{width:87.801600px;}
._6{width:95.361600px;}
._a{width:99.478400px;}
._15{width:103.779200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.y1{bottom:17.183007px;}
.y5{bottom:26.852978px;}
.y4{bottom:44.035984px;}
.y3{bottom:45.145069px;}
.y4c{bottom:75.010384px;}
.y70{bottom:76.559979px;}
.y0{bottom:80.447712px;}
.y45{bottom:86.415371px;}
.y4b{bottom:90.631299px;}
.y6f{bottom:92.180894px;}
.y44{bottom:102.036286px;}
.y4a{bottom:106.252214px;}
.y6e{bottom:107.801809px;}
.y43{bottom:117.657201px;}
.y49{bottom:121.873129px;}
.y6d{bottom:123.422724px;}
.y6a{bottom:130.987308px;}
.y42{bottom:133.278116px;}
.y48{bottom:137.494044px;}
.y6c{bottom:139.043639px;}
.y69{bottom:146.608224px;}
.y41{bottom:148.899031px;}
.y47{bottom:159.363325px;}
.y68{bottom:162.229139px;}
.y6b{bottom:164.037103px;}
.y46{bottom:171.860058px;}
.y40{bottom:173.892495px;}
.y67{bottom:177.850054px;}
.y66{bottom:193.470969px;}
.y21{bottom:195.766931px;}
.y20{bottom:211.387846px;}
.y65{bottom:218.464433px;}
.y1f{bottom:227.008761px;}
.y1e{bottom:242.629676px;}
.y5e{bottom:251.131203px;}
.y1d{bottom:258.250591px;}
.y5d{bottom:266.752118px;}
.y5c{bottom:282.373033px;}
.y1c{bottom:283.244055px;}
.y27{bottom:297.297724px;}
.y5b{bottom:297.993948px;}
.y26{bottom:312.918639px;}
.y5a{bottom:313.614863px;}
.y25{bottom:328.539554px;}
.y59{bottom:338.608327px;}
.y24{bottom:344.160469px;}
.y23{bottom:359.781384px;}
.y3f{bottom:364.959873px;}
.y3e{bottom:380.580788px;}
.y52{bottom:380.636555px;}
.y22{bottom:384.774848px;}
.y3d{bottom:396.201703px;}
.y51{bottom:396.257470px;}
.y3c{bottom:411.822618px;}
.y50{bottom:411.878385px;}
.y3b{bottom:427.443533px;}
.y4f{bottom:427.499300px;}
.y4e{bottom:443.120215px;}
.y3a{bottom:452.436997px;}
.y4d{bottom:466.551588px;}
.y33{bottom:474.078994px;}
.y32{bottom:489.699909px;}
.y64{bottom:503.470214px;}
.y31{bottom:505.320824px;}
.y63{bottom:519.091129px;}
.y30{bottom:520.941739px;}
.y62{bottom:534.712044px;}
.y2f{bottom:536.562654px;}
.y61{bottom:550.332959px;}
.y2e{bottom:561.556118px;}
.y60{bottom:565.953875px;}
.y5f{bottom:590.947339px;}
.y58{bottom:639.997168px;}
.y57{bottom:655.618083px;}
.y56{bottom:671.238998px;}
.y15{bottom:685.093031px;}
.y55{bottom:686.859913px;}
.y14{bottom:700.713946px;}
.y54{bottom:702.480828px;}
.y13{bottom:716.334861px;}
.y53{bottom:727.474292px;}
.y12{bottom:731.955776px;}
.y11{bottom:747.576692px;}
.y10{bottom:772.570156px;}
.y39{bottom:790.056208px;}
.y1b{bottom:799.174448px;}
.y38{bottom:805.677123px;}
.y2d{bottom:807.041922px;}
.y1a{bottom:814.795363px;}
.y37{bottom:821.298038px;}
.y2c{bottom:822.662837px;}
.y19{bottom:830.416278px;}
.y36{bottom:836.918953px;}
.y2b{bottom:838.283752px;}
.y18{bottom:846.037193px;}
.y35{bottom:852.539868px;}
.y2a{bottom:853.904667px;}
.y17{bottom:861.658108px;}
.y29{bottom:869.525582px;}
.y34{bottom:877.533332px;}
.y16{bottom:886.651573px;}
.y28{bottom:891.394863px;}
.y2{bottom:920.710947px;}
.yf{bottom:951.411356px;}
.ye{bottom:971.717921px;}
.yd{bottom:992.024486px;}
.yc{bottom:1012.331050px;}
.yb{bottom:1032.637615px;}
.y9{bottom:1062.316729px;}
.ya{bottom:1068.955618px;}
.y7{bottom:1081.061827px;}
.y8{bottom:1088.823547px;}
.y6{bottom:1167.163373px;}
.ha{height:17.304000px;}
.h8{height:20.020000px;}
.h3{height:23.072000px;}
.h4{height:28.840000px;}
.h5{height:31.460000px;}
.h9{height:34.608000px;}
.h7{height:40.040000px;}
.h6{height:68.160000px;}
.h1{height:1145.794118px;}
.h2{height:1219.993464px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x3{left:70.294118px;}
.x10{left:72.486513px;}
.x13{left:119.002161px;}
.x11{left:247.702880px;}
.x12{left:298.567079px;}
.x16{left:362.410071px;}
.x14{left:369.488845px;}
.x2{left:408.025174px;}
.x9{left:454.426008px;}
.xc{left:503.532542px;}
.xa{left:539.996288px;}
.xb{left:549.148738px;}
.xd{left:578.226134px;}
.x7{left:587.931096px;}
.x1a{left:593.731923px;}
.x4{left:607.020167px;}
.x6{left:613.755749px;}
.x8{left:676.321263px;}
.x15{left:712.330908px;}
.xf{left:739.651576px;}
.x17{left:740.772065px;}
.x18{left:747.817097px;}
.x19{left:750.191945px;}
.xe{left:761.514609px;}
.x5{left:804.556010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.158420pt;}
.ls12{letter-spacing:-0.040971pt;}
.lsb{letter-spacing:-0.038239pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls9{letter-spacing:-0.016388pt;}
.lsd{letter-spacing:-0.013657pt;}
.lsf{letter-spacing:-0.010926pt;}
.ls5{letter-spacing:-0.009560pt;}
.ls8{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls0{letter-spacing:-0.005463pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003756pt;}
.lsc{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004097pt;}
.lsa{letter-spacing:0.005463pt;}
.ls10{letter-spacing:0.008194pt;}
.ls14{letter-spacing:0.013657pt;}
.ls11{letter-spacing:0.035508pt;}
.lse{letter-spacing:0.071016pt;}
.ws5{word-spacing:-0.573590pt;}
.ws3{word-spacing:0.000000pt;}
.wsc{word-spacing:0.513500pt;}
.wsf{word-spacing:0.568127pt;}
.wse{word-spacing:0.576321pt;}
.wsa{word-spacing:0.584515pt;}
.ws0{word-spacing:0.587247pt;}
.ws9{word-spacing:0.589978pt;}
.wsd{word-spacing:0.592710pt;}
.wsb{word-spacing:0.598172pt;}
.ws1{word-spacing:0.754544pt;}
.ws2{word-spacing:0.758641pt;}
.ws7{word-spacing:0.876773pt;}
.ws6{word-spacing:0.884967pt;}
.ws8{word-spacing:0.893162pt;}
.ws4{word-spacing:1.491334pt;}
._1{margin-left:-2.510822pt;}
._0{margin-left:-1.026999pt;}
._3{width:1.218196pt;}
._4{width:3.843053pt;}
._14{width:12.162838pt;}
._1d{width:13.763428pt;}
._2{width:14.853590pt;}
._1b{width:18.871110pt;}
._1c{width:21.389443pt;}
._12{width:22.648609pt;}
._9{width:24.738115pt;}
._5{width:29.699669pt;}
._7{width:32.239853pt;}
._8{width:35.107803pt;}
._17{width:36.289125pt;}
._11{width:39.599558pt;}
._f{width:41.306671pt;}
._d{width:44.475073pt;}
._e{width:46.397965pt;}
._19{width:48.146049pt;}
._b{width:49.566367pt;}
._c{width:52.090162pt;}
._16{width:53.237342pt;}
._1a{width:54.215177pt;}
._18{width:55.777526pt;}
._13{width:64.441466pt;}
._10{width:74.943625pt;}
._6{width:81.396512pt;}
._a{width:84.910433pt;}
._15{width:88.581409pt;}
.fs7{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs3{font-size:81.941423pt;}
.y1{bottom:14.666667pt;}
.y5{bottom:22.920533pt;}
.y4{bottom:37.587200pt;}
.y3{bottom:38.533867pt;}
.y4c{bottom:64.025600pt;}
.y70{bottom:65.348267pt;}
.y0{bottom:68.666667pt;}
.y45{bottom:73.760400pt;}
.y4b{bottom:77.358933pt;}
.y6f{bottom:78.681600pt;}
.y44{bottom:87.093733pt;}
.y4a{bottom:90.692267pt;}
.y6e{bottom:92.014933pt;}
.y43{bottom:100.427067pt;}
.y49{bottom:104.025600pt;}
.y6d{bottom:105.348267pt;}
.y6a{bottom:111.805067pt;}
.y42{bottom:113.760400pt;}
.y48{bottom:117.358933pt;}
.y6c{bottom:118.681600pt;}
.y69{bottom:125.138400pt;}
.y41{bottom:127.093733pt;}
.y47{bottom:136.025600pt;}
.y68{bottom:138.471733pt;}
.y6b{bottom:140.014933pt;}
.y46{bottom:146.692267pt;}
.y40{bottom:148.427067pt;}
.y67{bottom:151.805067pt;}
.y66{bottom:165.138400pt;}
.y21{bottom:167.098133pt;}
.y20{bottom:180.431467pt;}
.y65{bottom:186.471733pt;}
.y1f{bottom:193.764800pt;}
.y1e{bottom:207.098133pt;}
.y5e{bottom:214.354667pt;}
.y1d{bottom:220.431467pt;}
.y5d{bottom:227.688000pt;}
.y5c{bottom:241.021333pt;}
.y1c{bottom:241.764800pt;}
.y27{bottom:253.760400pt;}
.y5b{bottom:254.354667pt;}
.y26{bottom:267.093733pt;}
.y5a{bottom:267.688000pt;}
.y25{bottom:280.427067pt;}
.y59{bottom:289.021333pt;}
.y24{bottom:293.760400pt;}
.y23{bottom:307.093733pt;}
.y3f{bottom:311.513867pt;}
.y3e{bottom:324.847200pt;}
.y52{bottom:324.894800pt;}
.y22{bottom:328.427067pt;}
.y3d{bottom:338.180533pt;}
.y51{bottom:338.228133pt;}
.y3c{bottom:351.513867pt;}
.y50{bottom:351.561467pt;}
.y3b{bottom:364.847200pt;}
.y4f{bottom:364.894800pt;}
.y4e{bottom:378.228133pt;}
.y3a{bottom:386.180533pt;}
.y4d{bottom:398.228133pt;}
.y33{bottom:404.653200pt;}
.y32{bottom:417.986533pt;}
.y64{bottom:429.740267pt;}
.y31{bottom:431.319867pt;}
.y63{bottom:443.073600pt;}
.y30{bottom:444.653200pt;}
.y62{bottom:456.406933pt;}
.y2f{bottom:457.986533pt;}
.y61{bottom:469.740267pt;}
.y2e{bottom:479.319867pt;}
.y60{bottom:483.073600pt;}
.y5f{bottom:504.406933pt;}
.y58{bottom:546.273733pt;}
.y57{bottom:559.607067pt;}
.y56{bottom:572.940400pt;}
.y15{bottom:584.765600pt;}
.y55{bottom:586.273733pt;}
.y14{bottom:598.098933pt;}
.y54{bottom:599.607067pt;}
.y13{bottom:611.432267pt;}
.y53{bottom:620.940400pt;}
.y12{bottom:624.765600pt;}
.y11{bottom:638.098933pt;}
.y10{bottom:659.432267pt;}
.y39{bottom:674.357600pt;}
.y1b{bottom:682.140533pt;}
.y38{bottom:687.690933pt;}
.y2d{bottom:688.855867pt;}
.y1a{bottom:695.473867pt;}
.y37{bottom:701.024267pt;}
.y2c{bottom:702.189200pt;}
.y19{bottom:708.807200pt;}
.y36{bottom:714.357600pt;}
.y2b{bottom:715.522533pt;}
.y18{bottom:722.140533pt;}
.y35{bottom:727.690933pt;}
.y2a{bottom:728.855867pt;}
.y17{bottom:735.473867pt;}
.y29{bottom:742.189200pt;}
.y34{bottom:749.024267pt;}
.y16{bottom:756.807200pt;}
.y28{bottom:760.855867pt;}
.y2{bottom:785.878800pt;}
.yf{bottom:812.083333pt;}
.ye{bottom:829.416133pt;}
.yd{bottom:846.748933pt;}
.yc{bottom:864.081733pt;}
.yb{bottom:881.414533pt;}
.y9{bottom:906.747333pt;}
.ya{bottom:912.414000pt;}
.y7{bottom:922.747333pt;}
.y8{bottom:929.372400pt;}
.y6{bottom:996.239867pt;}
.ha{height:14.769941pt;}
.h8{height:17.088201pt;}
.h3{height:19.693255pt;}
.h4{height:24.616569pt;}
.h5{height:26.852887pt;}
.h9{height:29.539883pt;}
.h7{height:34.176402pt;}
.h6{height:58.178410pt;}
.h1{height:978.000000pt;}
.h2{height:1041.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x3{left:60.000000pt;}
.x10{left:61.871333pt;}
.x13{left:101.575067pt;}
.x11{left:211.428400pt;}
.x12{left:254.843867pt;}
.x16{left:309.337467pt;}
.x14{left:315.379600pt;}
.x2{left:348.272533pt;}
.x9{left:387.878267pt;}
.xc{left:429.793467pt;}
.xa{left:460.917333pt;}
.xb{left:468.729467pt;}
.xd{left:493.548667pt;}
.x7{left:501.832400pt;}
.x1a{left:506.783733pt;}
.x4{left:518.126000pt;}
.x6{left:523.875200pt;}
.x8{left:577.278400pt;}
.x15{left:608.014667pt;}
.xf{left:631.334400pt;}
.x17{left:632.290800pt;}
.x18{left:638.304133pt;}
.x19{left:640.331200pt;}
.xe{left:649.995733pt;}
.x5{left:686.734000pt;}
}
